
local E = {
    ID = "silence_capsule",
    Base = "base",
    Name = "Silence Capsule",
    Model = "models/FuzzyLeo/Silence/Exteriorframe.mdl",
    Fallback = {
        pos = Vector(60,0,1),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0.5,
    Parts = {
        door = {
            model = "models/FuzzyLeo/Silence/Exteriordoor.mdl",
            posoffset=Vector(-35.4, 0, -50.2)
        }
    },
    ProjectedLight = {
        brightness = 0
    },
    ScannerOffset = Vector(40,0,50),
	Sounds={
        Door={
			enabled=true,
			open="doors/metal_stop1.wav",
			close="doors/garage_stop1.wav",
            locked = "doors/door_metal_medium_open1.wav"
		},
	},
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(35.4, 0, 50.2),
        ang = Angle(0, 0, 0),
        width = 55,
        height = 97,
        thickness = 54,
        inverted = 1,
    },
}

TARDIS:AddExterior(E)

local E = {
    ID = "silence_lodger",
    Base = "base",
    Name = "The Lodger Door",
    Model = "models/FuzzyLeo/Silence/LodgerFrame.mdl",
    Fallback = {
        pos = Vector(25,0,1),
        ang = Angle(0,0,0)
    },
    DoorAnimationTime = 0.4,
    Parts = {
        door = {
            model = "models/FuzzyLeo/Silence/LodgerDoor.mdl",
            posoffset=Vector(-5, 0, -48.5),
            angoffset=Angle(0, 180, 0)
        }
    },
    ProjectedLight = {
        brightness = 0
    },
	Sounds={
        Door={
			enabled=true,
			open="doors/door1_move.wav",
			close="doors/wood_stop1.wav",
		},
	},
    Portal = {
        -- Generated by portals debug tool
        pos = Vector(5, 0, 48.5),
        ang = Angle(0, 0, 0),
        width = 50,
        height = 97,
    },
}

TARDIS:AddExterior(E)